<?php
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (Canada/World-ML template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
/**************************** Version 20210421 ****************************/
$viewSource = false;
if (isset($_REQUEST['sce']) && strtolower($_REQUEST['sce']) == 'view' ) {
//--self downloader --
   $filenameReal = __FILE__;
   $download_size = filesize($filenameReal);
   header('Pragma: public');
   header('Cache-Control: private');
   header('Cache-Control: no-cache, must-revalidate');
   header("Content-type: text/plain");
   header("Accept-Ranges: bytes");
   header("Content-Length: $download_size");
   header('Connection: close');
   readfile($filenameReal);
   exit;
}
############################################################################
$standAlone	= false;			// false if we run in the template environment
if ( $standAlone ) { ?>
	<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	<html xmlns="https://www.w3.org/1999/xhtml">
	<?php
	$SITE = array();
	$_SESSION = array();
	?>
	<head>
	<meta http-equiv="Content-Type" content="text/html;charset=ISO-8859-1"/>
	<meta name="description" content="NWS CPC Near-Term Temperature and Precipitation Outlooks"/>
  <?php
}
else {
	require_once("Settings.php");
	require_once("common.php");
}
############################################################################
if ( !$standAlone ) {
	$TITLE = langtransstr($SITE['organ']) . " - " .langtransstr('NWS CPC Outlook and Drought Monitor');
	$showGizmo = true;  // set to false to exclude the gizmo
	include("top.php");
}
else {
	$TITLE = 'NWS CPC Outlook and Drought Monitor';
	echo '<title> '.$TITLE.'</title>';
}
############################################################################
//$script_tz = date_default_timezone_get(); // Debug Code
//echo '$script_tz = '.$script_tz.'<br/>'; // Debug Code 
date_default_timezone_set("America/New_York");
$day_hour = date("G"); // The current hour
$day_minute = date("i"); // The current minute
$day_mon = date("d");
$cur_mon = date("n"); // The current month
$last_mon = ($cur_mon==1)?12:$cur_mon-1; // Last month
$lastDayThisMo = date('t',strtotime('today')); // Last Day This Month
$lastDayNextMo =  date('t',strtotime('next month')); // Last Day Next Month
/*********************** Find the Third Thursday ***************************/
// Find the third Thursday's day of month by adding 2 wks. to first Thursday
$firstthurs=strtotime("next thursday",mktime(0,0,0,$cur_mon,1));
$firstthurs_day_no=date('d',$firstthurs);
$firstthurs_day_no==8?$firstthurs_day_no=1:8; //strtotime() fails when first Thursday is day 1 of month
$firstthurs_day_no==1?($firstthurs-=(60*60*24*7)):$firstthurs; // Correct strtotime() error
$thirdthurs_day_no=date('d',$firstthurs+(60*60*24*14));// Compute third thursday rather than first, so add two weeks
/********************** End Find the Third Thursday *************************/
/******************* Compute The Correct '$ourNumber' ***********************/
// '$ourNumber' selects which map to use depending upon which is the latest using the calendar.
$ourNumber = 5; // Default is '5'
if ( (($day_mon==$thirdthurs_day_no && ($day_hour>8 || ($day_hour==8 && $day_minute>=30)) )
		// Are we past 8:30 AM on the third Thursday of the month,
		|| $day_mon>$thirdthurs_day_no)) { // or are we past the third Thursday?
	$ourNumber = 4;			// If so, use 4.
 if ($day_mon == $lastDayThisMo && ($day_hour>16 || ($day_hour==15 && $day_minute>=30))){
	$ourNumber = 5; // Switch to '5' on the last day of the month after 3:30pm Eastern
 }
}
/* Debug Code *
echo '<br/>$day_hour: '.$day_hour.', $day_minute: '.$day_minute.', $day_mon: '.$day_mon.', $cur_mon: '.$cur_mon.', $last_mon: '.$last_mon.'<br/>'; // Debug Code
echo '<br/>$lastDayThisMo: '.$lastDayThisMo.', $lastDayNextMo: '.$lastDayNextMo.', $firstthurs: '.$firstthurs.', $firstthurs_day_no: '.$firstthurs_day_no.', $thirdthurs_day_no: '.$thirdthurs_day_no.'<br/>';
/* End Debug Code */
/********************* End Compute The Correct 'ourNumber' ******************/
/*************************** When is it a Wednesday? ************************/
/********************** No longer used as of 2020 Jan 30 ********************/
$dayOfWeek = date("N"); // date("w") gives '0' for Sunday which doesn't work on Sunday!
              //date("N") gives '7' for Sunday, which works and Mon-Thu become 1-4.
$nextWednesday = date('Ymd', strtotime("next Wednesday"));
$lastWednesday = date('Ymd', strtotime("last Wednesday"));
// The maps are located on the UNL server by Tuesday dates, so we need the correct Tuesday!
$nextTuesday = date('Ymd', strtotime("next Tuesday")); // Just checking the logic here.
$lastTuesday = date('Ymd', strtotime("last Tuesday"));
$yearMoDay = $lastTuesday; // Default
if ($dayOfWeek>2&&$dayOfWeek<4) $yearMoDay = date("Ymd",strtotime("last Tuesday")-(86400*7));
if ($dayOfWeek==4) {
	if ($day_hour < 9 && $day_minute < 30) $yearMoDay = date("Ymd",strtotime("last Tuesday")-(86400*7));
}
/* Debug Code *
echo '<br/>$nextWednesday: '.$nextWednesday.', $lastWednesday: '.$lastWednesday.', $dayOfWeek: '.$dayOfWeek.', $yearMoDay: ',$yearMoDay.'<br/>';
echo '<br/>$nextTuesday: '.$nextTuesday.', $lastTuesday: '.$lastTuesday.', $dayOfWeek: '.$dayOfWeek.', $yearMoDay: ',$yearMoDay.', $ourNumber: '.$ourNumber.'<br/>';
/* End Debug Code */
/************************* End When is it a Wednesday? **********************/
############################################################################
?>
<style type="text/css">
.nav {
font-size: 9pt;
color: white;
font-weight: bold;
font-family: Arial, Helvetica, San Serif;
}
</style>
</head>
<body>
<?php
############################################################################
if ( !$standAlone ) {
	include("header.php");
	include("menubar.php");
} else {
	date_default_timezone_set("America/New_York");
}
if (!function_exists('getUniqueImageURL')) {
	function getUniqueImageURL($image_url){
		$timestamp = time();
		if(strpos($image_url, '?')){
			$image_url = str_replace('?', "?$timestamp&", $image_url);
		}
		else{
			$image_url .= "?$timestamp";
		}
		return $image_url;
	}
} 
############################################################################
$divWidth = 657;
?>
<script language="Javascript" type="text/javascript">
   function show_tab(nam)
   {
    document.getElementById("TAB610dayToutlook").style.display= "none";
    document.getElementById("TAB610dayPoutlook").style.display= "none";
    document.getElementById("TAB814dayToutlook").style.display= "none";
    document.getElementById("TAB814dayPoutlook").style.display= "none";
    document.getElementById("TAB30dayToutlook").style.display= "none";
    document.getElementById("TAB30dayPoutlook").style.display= "none";
    document.getElementById("TAB90dayToutlook").style.display= "none";
    document.getElementById("TAB90dayPoutlook").style.display= "none";
    document.getElementById("TABWK34dayToutlook").style.display= "none";
    document.getElementById("TABWK34dayPoutlook").style.display= "none";
    document.getElementById("TABhazards37").style.display= "none";
    document.getElementById("TABhazards814").style.display= "none";
    document.getElementById("TABhazards814T").style.display= "none";
    document.getElementById("TABhazards814P").style.display= "none";
    document.getElementById("TABhazards814W").style.display= "none";
    document.getElementById("TABgthWK1").style.display= "none";
    document.getElementById("TABdroughtmonitor").style.display= "none";
    document.getElementById("TABseasonaldrought").style.display= "none";
    document.getElementById("TABmonthlydrought").style.display= "none";
    document.getElementById(nam).style.display = "block";
   }
</script>
<?php if (isset($_SESSION['CSSwidescreen'])) {
  $divWidth = ($_SESSION['CSSwidescreen']==1)? $maxWidth : $divWidth;
}
?>
<?php if (isset($_SESSION['CSSwidescreen'])) { ?>
	<div id="main-copy" style="width:<?php echo ($_SESSION['CSSwidescreen']==1 ? 'calc(100%-114px)' : $divWidth)?>px;<?php echo !$standAlone?'border:inset':''?>">
<?php } else { ?>
	<div id="main-copy" style="width:100%" class="center">
<?php }	?>
<?php #echo '$lastDayThisMo: '.$lastDayThisMo.'$lastDayNextMo: '.$lastDayNextMo.', $day_mon: '.$day_mon.', $ourNumber: '.$ourNumber.'<br/>'; // Debug Code ?>

	<h2 align="center">Climate Prediction Center Outlook and Drought Monitor</h2>
    
	<div style="width:<?php echo $standAlone?'100%':$divWidth.'px'?>" class="center">
<table align="center">
       <tbody align="center"><tr align="center">
        <td align="center">
         <font face="verdana,arial,serif" size="1">Click on product title to go to product page.<br/> Move cursor over product parameter name to display the graphic -- click to enlarge.</font>
        </td>
       </tr>
       <tr>
        <td>
         <table border="1" cellpadding="0" cellspacing="0" width="540">
          <tbody><tr>
           <td>
            <table cellspacing="0" cellpadding="0" width="540" border="0" align="center">
             <tbody><tr>
              <td class="nav" align="center" bgcolor="#0A2390" colspan="4" width="270">
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/610day/index.php" target="_blank" title="to 6 to 10 Day Outlook page in New Tab" class="homepagelinks"><font color="#F0E68C">6-10 Day Outlook</font></a>&nbsp;&nbsp;&nbsp;<a href="https://www.cpc.ncep.noaa.gov/products/predictions/610day/interactive/index.php" target="_blank" title="to 6 to 10 Day Interactive Outlook page in New Tab"><font color="#F0E68C">(Interactive)</font></a><br/>
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/610day/610temp.new.gif" target="_blank" onmouseover="show_tab('TAB610dayToutlook')" title="Larger Image" class="homepagelinks"><font color="#FFFFFF">Temperature</font></a>
               &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/610day/610prcp.new.gif" target="_blank" onmouseover="show_tab('TAB610dayPoutlook')" title="Larger Image" class="homepagelinks"><font color="#FFFFFF">Precipitation</font></a>
              </td>
              <td>&nbsp;</td>
              <td class="nav" align="center" bgcolor="#0A2390" colspan="4" width="270">
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/30day/" target="_blank" title="to 1 month Outlook page in New Tab" class="homepagelinks"><font color="#F0E68C">One Month Outlook</font></a>&nbsp;&nbsp;&nbsp;<a href="https://www.cpc.ncep.noaa.gov/products/predictions/long_range/lead14/interactive/index.php" target="_blank" title="to 1 month Interactive Outlook page in New Tab"><font color="#F0E68C">(Interactive)</font></a><br/>
				<a href="https://www.cpc.ncep.noaa.gov/products/predictions/30day/off1<?php echo $ourNumber?>_temp.gif" target="_blank" onmouseover="show_tab('TAB30dayToutlook')" title="Larger Image" class="homepagelinks"><font color="#FFFFFF">Temperature</font></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="https://www.cpc.ncep.noaa.gov/products/predictions/30day/off1<?php echo $ourNumber?>_prcp.gif" target="_blank" onmouseover="show_tab('TAB30dayPoutlook')" title="Larger Image" class="homepagelinks"><font color="#FFFFFF">Precipitation</font></a>					
               
              </td>
             </tr>
             <tr><td>&nbsp;</td></tr>
             <tr>
              <td class="nav" align="center" bgcolor="#0A2390" colspan="4" width="270">
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/814day/index.php" target="_blank" title="to 8 to 14 Day Outlook page in New Tab" class="homepagelinks"><font color="#F0E68C">8-14 Day Outlook</font></a>&nbsp;&nbsp;&nbsp;<a href="https://www.cpc.ncep.noaa.gov/products/predictions/814day/interactive/index.php" target="_blank" title="to 8 t9 14 Day Interactive Outlook page in New Tab"><font color="#F0E68C">(Interactive)</font></a><br/>
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/814day/814temp.new.gif" target="_blank" onmouseover="show_tab('TAB814dayToutlook')" title="Larger Image" class="homepagelinks"><font color="#FFFFFF">Temperature</font></a>
               &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/814day/814prcp.new.gif" target="_blank" onmouseover="show_tab('TAB814dayPoutlook')" title="Larger Image" class="homepagelinks"><font color="#FFFFFF">Precipitation</font></a>
              </td>
              <td>&nbsp;</td>
              <td class="nav" align="center" bgcolor="#0A2390" colspan="4" width="270">
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/90day/" target="_blank" title="to 3 month Outlook page in New Tab" class="homepagelinks"><font color="#F0E68C">Three Month Outlook</font></a>&nbsp;&nbsp;&nbsp;<a href="https://www.cpc.ncep.noaa.gov/products/predictions/long_range/interactive/index.php" target="_blank" title="to 3 month Interactive Outlook page in New Tab"><font color="#F0E68C">(Interactive)</font></a><br/>
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/long_range/lead01/off01_temp.gif" target="_blank" onmouseover="show_tab('TAB90dayToutlook')" title="Larger Image" class="homepagelinks"><font color="#FFFFFF">Temperature</font></a>
               &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/long_range/lead01/off01_prcp.gif" target="_blank" onmouseover="show_tab('TAB90dayPoutlook')" title="Larger Image" class="homepagelinks"><font color="#FFFFFF">Precipitation</font></a>
              </td>
             </tr>
             <tr><td>&nbsp;</td></tr>     
             <tr>
              <td class="nav" align="center" bgcolor="#0A2390" colspan="4" width="270">
              	 <a href="https://www.cpc.ncep.noaa.gov/products/predictions/WK34/" title="to Week 3-4 Outlook page" class="homepagelinks"><font color="#F0E68C">Week 3-4 Outlook</font></a>&nbsp;&nbsp;<br/>                            	 
              	 <a href="https://www.cpc.ncep.noaa.gov/products/predictions/WK34/gifs/WK34temp.gif" onmouseover="show_tab('TABWK34dayToutlook')" title="Latest Week 3-4 Temperature Outlook graphic" class="homepagelinks"><font color="#FFFFFF">Temperature</font></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
              	<a href="https://www.cpc.ncep.noaa.gov/products/predictions/WK34/gifs/WK34prcp.gif" onmouseover="show_tab('TABWK34dayPoutlook')" title="Latest Week 3-4 Precipitation Outlook graphic" class="homepagelinks"><font color="#FFFFFF">Precipitation</font></a>
              	</td>
              <td>&nbsp;</td>
              <td class="nav" align="center" bgcolor="#0A2390" colspan="4" width="270">
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/threats/threats.php" target="_blank" title="to United States Hazards Assessment page in New Tab" class="homepagelinks"><font color="#F0E68C">U.S. Hazards Outlook</font></a><br/>
               <a href="https://www.wpc.ncep.noaa.gov/threats/final/hazards_d3_7_contours.png" onmouseover="show_tab('TABhazards37')" title="United States 3-7 Day Hazards composite graphic" class="homepagelinks"><font color="#FFFFFF">3-7 Day</font></a>&nbsp;&nbsp;&nbsp;
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/threats/hazards_d8_14_contours.png" onmouseover="show_tab('TABhazards814')" title="United States 8-14 Day Hazards composite graphic" class="homepagelinks"><font color="#FFFFFF">8-14 Day</font></a>:&nbsp;&nbsp;<!--<font color="#FFFFFF">Probabilistic 8-14 Day:</font><br/>&nbsp;&nbsp;&nbsp;-->
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/threats/temp_probhazards_d8_14_contours.png" onmouseover="show_tab('TABhazards814T')" title="United States 8-14 Day Probabilistic Temperature Hazards graphic" class="homepagelinks"><font color="#FFFFFF">Temp</font></a>&nbsp;&nbsp;
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/threats/precip_probhazards_d8_14_contours.png" onmouseover="show_tab('TABhazards814P')" title="United States 8-14 Day Probabilistic Precipitation Hazards graphic" class="homepagelinks"><font color="#FFFFFF">Precip</font></a>&nbsp;&nbsp;
               <a href="https://www.cpc.ncep.noaa.gov/products/predictions/threats/wind_probhazards_d8_14_contours.png" onmouseover="show_tab('TABhazards814W')" title="United States 8-14 Day Probabilistic Winds Hazards graphic" class="homepagelinks"><font color="#FFFFFF">Wind</font></a> 
              </td>
             </tr>
             <tr><td>&nbsp;</td></tr>     
             <tr>
              <td class="nav" align="center" bgcolor="#0A2390" colspan="4" width="270">
               <a href="https://www.cpc.ncep.noaa.gov/products/Drought/" target="_blank" title="to United States Seasonal Drought Information page in New Tab" class="homepagelinks"><font color="#F0E68C">U.S. Drought Information</font></a><br/>
               <a href="https://droughtmonitor.unl.edu/data/png/<?php echo $yearMoDay.'/'. $yearMoDay?>_usdm.png" target="_blank" onmouseover="show_tab('TABdroughtmonitor')" title="Larger Image" class="homepagelinks"><font color="#FFFFFF">Monitor</font></a>
               &nbsp;&nbsp;
               <a href="https://www.cpc.ncep.noaa.gov/products/expert_assessment/month_drought.png" onmouseover="show_tab('TABmonthlydrought')" title="Latest Monthly Drought Outlook graphic" class="homepagelinks"><font color="#FFFFFF">Monthly Outlook</font></a>
               &nbsp;&nbsp;
               <a href="https://www.cpc.ncep.noaa.gov/products/expert_assessment/season_drought.gif" target="_blank" onmouseover="show_tab('TABseasonaldrought')" title="Larger Image" class="homepagelinks"><font color="#FFFFFF">Seasonal Outlook</font></a>
              </td>
              <td>&nbsp;</td>
<!-- 1 -->
               <td class="nav" align="center" bgcolor="#0A2390" colspan="4" width="270">
                <a href="https://www.cpc.ncep.noaa.gov/products/precip/CWlink/ghazards/index.php" title="Latest Global Tropics Hazards Outlook" class="homepagelinks"><font color="#F0E68C">Global Tropics Hazards Outlook</font></a>&nbsp;&nbsp;<br/>         	 
                <a href="https://www.cpc.ncep.noaa.gov/products/precip/CWlink/ghaz/gth_full.png" onmouseover="show_tab('TABgthWK1')" title="Latest Global Tropics Hazards Outlook graphic" class="homepagelinks"><font color="#FFFFFF">Weeks 2 and 3</font></a>
               </td>
<!-- 1 end -->
             </tr>
            </tbody></table>
          </td></tr>
         </tbody></table>
         <table width="540" cellpadding="0" cellspacing="0" align="center">
          <tbody><tr>
           <td>
            <div id="TAB610dayToutlook" style="display: block;">
             <a href="https://www.cpc.ncep.noaa.gov/products/predictions/610day/610temp.new.gif" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/610day/610temp.new.gif" alt="Latest 6 to 10 Day Temperature Outlook" width="540"/></a>
            </div>
            <div id="TAB610dayPoutlook" style="display: none;">
             <a href="https://www.cpc.ncep.noaa.gov/products/predictions/610day/610prcp.new.gif" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/610day/610prcp.new.gif" alt="Latest 6 to 10 Day Precipitation Outlook" width="540"/></a>
            </div>
            <div id="TAB814dayToutlook" style="display: none;">
             <a href="https://www.cpc.ncep.noaa.gov/products/predictions/814day/814temp.new.gif" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/814day/814temp.new.gif" alt="Latest 8 to 14 Day Temperature Outlook" width="540"/></a>
            </div>
            <div id="TAB814dayPoutlook" style="display: none;">
             <a href="https://www.cpc.ncep.noaa.gov/products/predictions/814day/814prcp.new.gif" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/814day/814prcp.new.gif" alt="Latest 8 to 14 Day Precipitation Outlook" width="540"/></a>
            </div>
             <div id="TAB30dayToutlook" style="display: none;">
              <a href="https://www.cpc.ncep.noaa.gov/products/predictions/long_range/lead14/off14_temp.gif" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/30day/off1<?php echo $ourNumber?>_temp.gif" alt="Latest 30 Day Temperature Outlook" width="540"/></a>
             </div>
             <div id="TAB30dayPoutlook" style="display: none;">
              <a href="https://www.cpc.ncep.noaa.gov/products/predictions/long_range/lead14/off14_prcp.gif" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/30day/off1<?php echo $ourNumber?>_prcp.gif" alt="Latest 30 Day Precipitation Outlook" width="540"/></a>
             </div>
             <div id="TABWK34dayToutlook" style="display: none;">
              	<a href="https://www.cpc.ncep.noaa.gov/products/predictions/WK34/gifs/WK34temp.gif" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/WK34/gifs/WK34temp.gif" alt="Latest Week 3-4 Temperature Outlook" width="540"/></a>
             </div>
             <div id="TABWK34dayPoutlook" style="display: none;">
              	<a href="https://www.cpc.ncep.noaa.gov/products/predictions/WK34/gifs/WK34prcp.gif" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/WK34/gifs/WK34prcp.gif" alt="Latest Week 3-4 Temperature Outlook" width="540"/></a>
             </div>
             <div id="TAB90dayToutlook" style="display: none;">
              <a href="https://www.cpc.ncep.noaa.gov/products/predictions/long_range/lead01/off01_temp.gif" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/long_range/lead01/off01_temp.gif" alt="Latest 90 Day Temperature Outlook" width="540"/></a>
             </div>
             <div id="TAB90dayPoutlook" style="display: none;">
              <a href="https://www.cpc.ncep.noaa.gov/products/predictions/long_range/lead01/off01_prcp.gif" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/long_range/lead01/off01_prcp.gif" alt="Latest 90 Day Precipitation Outlook" width="540"/></a>
             </div> 
             <div id="TABhazards37" style="display: none;">
              <a href="https://www.wpc.ncep.noaa.gov/threats/final/hazards_d3_7_contours.png" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.wpc.ncep.noaa.gov/threats/final/hazards_d3_7_contours.png" alt="United States 3-7 Day Hazards Outlook" width="540"/></a>
             </div> 
             <div id="TABhazards814" style="display: none;">
              <a href="https://www.cpc.ncep.noaa.gov/products/predictions/threats/hazards_d8_14_contours.png" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/threats/hazards_d8_14_contours_home.png" alt="United States 8-14 Day Hazards Outlook" width="540"/></a>
             </div>
             <div id="TABhazards814P" style="display:none;">
             <a href="https://www.cpc.ncep.noaa.gov/products/predictions/threats/precip_probhazards_d8_14_contours.png" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/threats/precip_probhazards_d8_14_contours.png" alt="United States 8-14 Day Probabilistic Precipitation Hazards Outlook" width="540"/></a>
             </div>
             <div id="TABhazards814T" style="display:none;">
             <a href="https://www.cpc.ncep.noaa.gov/products/predictions/threats/temp_probhazards_d8_14_contours.png" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/threats/temp_probhazards_d8_14_contours.png" alt="United States 8-14 Day Probabilistic Temperature Hazards Outlook" width="540"/></a>
             </div>
             <div id="TABhazards814W" style="display:none;">
             <a href="https://www.cpc.ncep.noaa.gov/products/predictions/threats/wind_probhazards_d8_14_contours.png" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/predictions/threats/wind_probhazards_d8_14_contours.png" alt="United States 8-14 Day Probabilistic Wind Hazards Outlook" width="540"/></a>
             </div> 
             <div id="TABgthWK1" style="display: none;">
              	<a href="https://www.cpc.ncep.noaa.gov/products/precip/CWlink/ghaz/gth_full.png" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/precip/CWlink/ghaz/gth_full.png" alt="Latest Global Tropics Hazards Outlook" width="540"/></a>
               </div>
             <div id="TABdroughtmonitor" style="display: none;">
              <a href="https://www.droughtmonitor.unl.edu" target="_blank" title="Opens Site in New Tab"><img src="https://droughtmonitor.unl.edu/data/png/<?php echo $yearMoDay.'/'.$yearMoDay?>_usdm.png" alt="United States Drought Monitor" width="540"/></a>
             </div> 
             <div id="TABseasonaldrought" style="display: none;">
              <a href="https://www.cpc.ncep.noaa.gov/products/expert_assessment/season_drought.png" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/expert_assessment/sdohomeweb.png" alt="United States Seasonal Drought Outlook" width="540"/></a>
             </div> 
             <div id="TABmonthlydrought" style="display: none;">
              <a href="https://www.cpc.ncep.noaa.gov/products/expert_assessment/mdohomeweb.png" target="_blank" title="Larger Graphic in New Tab"><img src="https://www.cpc.ncep.noaa.gov/products/expert_assessment/mdohomeweb.png" alt="United States Monthly Drought Outlook" width="540"/></a>
             </div>
            </td>
           </tr>
          </tbody></table>
         </td>
        </tr>
      </tbody></table>
    <h4 align="center">Images and Data from <a href="https://www.cpc.ncep.noaa.gov/" target="_blank" title="Opens in New Tab">NOAA CPC</a></h4>
	</div>
</div><!-- end main-copy -->
<?php
############################################################################
if ( !$standAlone ) {
	include("footer.php");
} else {
	echo '</body></html>';
}
############################################################################
# End of Page
############################################################################
?>